Page MenuHomePhabricator

lit: Bump version to 0.10.0
ClosedPublic

Authored by tstellar on Aug 5 2019, 11:31 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

tstellar created this revision.Aug 5 2019, 11:31 AM
Herald added a project: Restricted Project. · View Herald TranscriptAug 5 2019, 11:31 AM
Herald added a subscriber: delcypher. · View Herald Transcript

We also need to bump the version in the release/9.x branch to 0.9.0.

hans accepted this revision.Aug 6 2019, 1:12 AM
hans edited reviewers, added: hans; removed: hansw.
hans added a subscriber: hans.

We also need to bump the version in the release/9.x branch to 0.9.0.

Done in r367992, and I've made a note for myself to include it in the major version bump next time.

What made you notice this, i.e. where does this version number matter?

We also need to bump the version in the release/9.x branch to 0.9.0.

Done in r367992, and I've made a note for myself to include it in the major version bump next time.

What made you notice this, i.e. where does this version number matter?

I upload the lit source to https://pypi.org/project/lit/ for each release, so the version matters there.

This revision was not accepted when it landed; it landed in state Needs Review.Aug 8 2019, 12:22 PM
Closed by commit rL368329: lit: Bump version to 0.10.0 (authored by tstellar, committed by ). · Explain Why
This revision was automatically updated to reflect the committed changes.